<meta charset="UTF-8">
<script>

function pulaLinha() {
    document.write("<br><br>");
}

function mostra(frase) {
    document.write(frase);
    pulaLinha();
}

function calculaImc(altura, peso) {
    return peso / (altura * altura);
}

var nome = prompt("informe o seu nome");
var alturaInformada = prompt(nome + ", informe sua altura.");
var pesoInformado = prompt(nome + ", informe seu peso.");

var imc = calculaImc(alturaInformada, pesoInformado)

mostra(nome + ", o seu IMC é " + imc);

if(imc < 18.5) {

    mostra("Você está abaixo do recomendado.");
}

if(imc > 35) {
    mostra("Você está acima do recomendado.");
}

if(imc >= 18.5 && imc <= 35) {

    mostra("Seu IMC está excelente!");
    }

</script>